apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: application

images:
  - name: ghcr.io/four-lights-nl/mijn-365zon-frontend-365zon
    newTag: latest

resources:
  - deployment.yaml
  - service.yaml
  - ingress.yaml

configMapGenerator:
  - name: frontend
    envs:
      - config.env
